<?php
//ini_Set('display_errors',1);
require_once("../../config/Cado.php");
require_once("cCancha.php");
$oCancha = new cCancha();

$dts1=$oCancha->filtrar($_POST['can_id']);

while($dt1 = mysqli_fetch_array($dts1))
{
?>

<option value="<?php echo $dt1['tb_cancha_id']?>"  > <?php echo $dt1['tb_cancha_nom']?></option>

<?php
}
mysqli_free_result($dts1);
?>